*,
*:* {
  box-sizing: border-box;
}
html {
  /*background: black;*/
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow:auto
}
body{
  margin: 0;
  padding: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#473ed8+0,41d9a1+100 */
  background: #473ed8; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #473ed8 0%, #41d9a1 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #473ed8 0%,#41d9a1 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #473ed8 0%,#41d9a1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#473ed8', endColorstr='#41d9a1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  background-repeat: no-repeat;
  background-attachment: fixed;
  webkit-transform: translateZ(0);


  /*font-family: arial, Georgia, times, serif;*/
  font-family: 'Comfortaa', cursive;
  color: #333;
  margin: 0;
  color: #fff;
  min-width: 320px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

article, aside, figure, footer, header, hgroup,
menu, nav, section {
  display: block;
}

#page{
  max-width: 500px;
  min-width: 320px;
  padding-top: 40px;
  margin: 0 auto;
}

header {
  text-align: center;
}

header h1 {
  font-weight: normal;
  color: #fbe133;
  font-size: 100px;
  margin: 0;
}

header p {
  color: #fff;
  font-size: 16px;
  font-family: "Courier New", monospace;
}

#main {
  margin-top: 60px;
}

#cloud {
  text-align: center;
  position: relative;
}
#cloud img {
  display: block;
  margin: auto;
  width: 100%;
  height: auto;
  margin-bottom: 60px;
}

#rain {

  /*min-width: 400px;*/
  /*height: 186px;*/

  width: 400px;
  height: 204px;

  padding-top: 20px;
  padding-bottom: 20px;

  margin: 120px auto;
  position: relative;

  text-align: left;

  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);

  /*transform-origin: center center;*/

  /*background: rgba(0, 0, 0, 0.1);*/
}

#rain .drop {
  /*display: inline-block;*/
  display: block;
  float: left;
  white-space: nowrap;
  margin-right: 8%;

  padding-top: 3.5%;
  padding-bottom: 3.5%;
}

@media (min-width: 480px) {
  #rain {
    width: 400px;
    height: 348px;
    margin: 50px auto;
  }
  #rain .drop {
    padding-top: 5%;
    padding-bottom: 5%;
  }
}

#rain .drop:nth-child(6n) {
  /*color: red;*/
}
#rain .drop:nth-child(6n+1) {
  /*color: blue;*/
}
#rain .drop:nth-child(6n+2) {
  /*color: green;*/
}
#rain .drop:nth-child(6n+3) {
  /*color: pink;*/
}
#rain .drop:nth-child(6n+4) {
  /*color: black;*/
}
#rain .drop:nth-child(6n+5) {
  /*color: yellow;*/
  /*clear: both;*/
}

.meter {
  margin: 0px auto 30px auto;
}

footer {
  /*background-color: rgba(0, 0, 0, 0.1);*/
  text-align: center;
  padding-top: 10px;
  width: 100%;
  margin-top: 50px;
}
footer p {
  margin: 4px 0;
}

a {
  color: #fbe133;
  text-decoration: none;
  text-decoration: 1px 1px 1px #E0E0E0;
}
a:hover {
  text-decoration: none;
}

/*#home {
  position: absolute;
  display: block;
  bottom: 10px;
  left: 0;
  right: 0;
}*/
